A:link {text-decoration: none; color: #FF0000;}
A:visited {text-decoration: none; color: #FF0000;}
A:active {text-decoration: none; color: #FF0000;}
A:hover {text-decoration: underline; color: #FF0000;}

A.gallery:link {text-decoration: none; color: #FF0000;}
A.gallery:visited {text-decoration: none; color: #000080;}
A.gallery:active {text-decoration: none; color: #FF0000;}
A.gallery:hover {text-decoration: underline; color: #FF0000;}

body {
        background: #FFF;
        font-family: arial,verdana,helvetica;
        color: #000080;
    }
h1 {
font-size: 18px;
}
#main {
    overflow: hidden;
    border: 0px solid black;

}
#frame{
    position: relative;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 1000px;
    height:100%;
    border: 0px solid black;

}
#header{
    height:100px;
    border: 0px solid black;
    text-align: center;
    vertical-align: middle;
}
#menu{
    height:25px;
    border: 0px solid #000080;
}
.addBookmarkContainer{
    margin-top: 0px;
    height:3px;
}
table.menu{
	width: 96%;
     border-top: 2px solid #000080;
    border-bottom: 2px solid #000080;
    }
#content{
    margin-top: 10px;
    border: 0px;
}
table.gallerys{

}
#news{
    overflow: hidden;
    float: left;
    margin-left: 11px;
    padding: 2px 2px 2px 2px;
    width: 225px;
    height:100%;
    border: 0px solid black;
    
}
.newsItemText{
    float:left;
    width: 120px;
    height: 150px;    
    padding-left: 2px;
    margin-top: 10px;
 
}
.newsItemImage{
    float: left;
    width: 100px;
    height: 150px;
    margin-top: 10px;
    border: 1px;

}
img{
    border: 0px;
}
#gallerysArchive{
    float: left;
    margin-left: 10px;
    padding: 2px 2px 2px 2px;
    width: 750px;
    height:100%;
    border: 0px solid black;
 
}
#gallerys{
    float: left;
    margin-left: 10px;
    padding: 2px 2px 2px 2px;
    width: 500px;
    height:100%;
    border: 0px solid black;
}
#ads{
    float: right;
    margin-right: 11px;
    width: 225px;
    font-weight: bold;
    text-align: center;
    height:100%;
    border: 0px solid black;
}
.Ad{
    margin-top: 10px;
    width: 225px;
    font-weight: bold;
    text-align: center;
    height:100%;
    border: 0px solid black;
}
#footer{
    clear:both;
    padding-top:15px;
    height:100%;
    width:1000px;
    border: 0px solid black;
    text-align: center;
}

#newsPage{
    float:left;
    margin-top: 10px;
    width:500px;
}

#extra{
    overflow: hidden;
    float:left;
    margin-top: 10px;
    width:500px;
}

#newsPageTitle{
    text-align: center;
    font-weight: bold;
    font-size: large;
}
#newsPageContent{
    text-align: left;
    font-size: medium;
}
.error{
    margin-top: 10px;
    clear:both;
    font-size: large;
    font-weight: bold;
    color: red;
}
#loading{
	left:10px;
	position:relative;
	top:3px;
	visibility:hidden;
}
#error2{
    margin-right: auto;
    margin-left: auto;
	background-color:#ffebe8;
	border:2px solid #dd3c10;
	padding:7px 3px;
	text-align:center;
	margin-top:10px;
	visibility:hidden;
    width:300px;
}

#twitter-button {
	height: 22px;
	width: 130px !important;
	float: left !important;
}
